Subject: Re: Inbox Online Time
From: "[email-masked]" <[email-masked]>
To: ashish dabral <[email-masked]>
Cc: deeksha dadu <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Sun, 10 May 2015 01:09:55 +0530 (IST)

Hi Ashish,

Thank you for notifying me about this. We need to give more importance to Yomdel chats, the client is very strict. It takes some time to create the lead information to send it to client. So when I have active chats in there I put my InboxDollars LP in away status. I literally take breaks less than 30 minutes these days. Also, the required comncurrent log ins are maintained.
Thank you.

Regards,
Sona Kala Chakma

----- Original Message -----
From: "ashish dabral" <[email-masked]>
To: "Sona Kala. Chakma" <[email-masked]>
Cc: "deeksha dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]>
Sent: Saturday, May 9, 2015 2:45:49 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Inbox Online Time

Hi Sona, 

This is to bring in your notice that your login hours and online time was not completed dated 08- May -2015. Your total login time should be 9 hours and online time has to be 8 hours 

Your Total Online time was: - 0 6 :36: 03 

Regards 
Ashish Dabral